.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389{padding: 0;}.document{max-width: 100%;}.component_Navigation_BreadCrumb{display: none;}#c390.component_ContentDisplay_Content {
margin-left: 20px;
margin-bottom: 25px;
padding: 0px;  } #c488.component_ContentDisplay_Content {
padding: 0px;  } #c488 .plain_content{text-align:center;padding: 0 50px;}#c488 p{font-size: 18px;font-weight: 500;color: #231f20;text-transform: uppercase;margin-bottom: 0;}#c489.component_ContentDisplay_Content {
padding: 0px;  } #c489 .plain_content{text-align:center;padding: 0 50px;}#c489 p{font-size: 18px;font-weight: 500;color: #231f20;text-transform: uppercase;margin-bottom: 0;}#c491.component_ContentDisplay_Content {
padding: 0px;  } #c491 .plain_content{text-align:center;}#c491 h3{text-transform:uppercase;margin-top: 0;position:relative;font-weight: 500;font-size: 28px;margin-bottom: 20px;padding-bottom: 20px;}#c491 h3::after{content: "";width: 112px;height: 2px;background: #231f20;position:absolute;bottom: 0;left: 0;right: 0;margin: auto;}#c493.component_ContentDisplay_Content {
padding: 0px;  } #c493 .plain_content img{width: 100%;max-width: 360px;height: auto;}#c494.component_ContentDisplay_Content {
padding: 0px;  } #c494 .plain_content{text-align:center;}#c494 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c494 p{margin-top: 0;font-size: 15px;}#c494 .plain_content a{display:block;background: #79b42e;color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding: 10px 20px;}#c497.component_ContentDisplay_Content {
padding: 0px;  } #c497 .plain_content img{width: 100%;max-width: 360px;height: auto;}#c498.component_ContentDisplay_Content {
padding: 0px;  } #c498 .plain_content{text-align:center;}#c498 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c498 p{margin-top: 0;font-size: 15px;}#c498 .plain_content a{display:block;background: #79b42e;color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding: 10px 20px;}#c500.component_ContentDisplay_Content {
padding: 0px;  } #c500 .plain_content img{width: 100%;max-width: 360px;height: auto;}#c502.component_ContentDisplay_Content {
padding: 0px;  } div#c502.component_ContentDisplay_Content{padding: 50px 0 55px;background: rgba(0, 0, 0, 0) url("/site/imaginplastics/images/basic_theme/bg-1_43.jpg") no-repeat scroll 0 0;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;}#c502 .plain_content{text-align:center;max-width: 925px;margin: 0 auto;}#c502 h3{text-transform:uppercase;margin-top: 0;position:relative;font-weight: 500;font-size: 28px;margin-bottom: 28px;padding-bottom: 20px;color: #fff;}#c502 h3::after{content: "";width: 112px;height: 2px;background: #fff;position:absolute;bottom: 0;left: 0;right: 0;margin: auto;}#c502 p{color: #fff;font-size: 15px;margin-bottom: 20px;}#c502 .plain_content a {background: #79b42e none repeat scroll 0 0;color: #fff;display: block;font-size: 16px;font-weight: 600;padding: 10px 20px;text-transform: uppercase;max-width: 300px;margin: 0 auto 10px;}#c502 .plain_content em{color: #eeeded;font-size: 15px;}@media screen and (max-width: 1024px) {div div#c502.component_ContentDisplay_Content {padding: 20px 10px;}}@media screen and (max-width: 568px) {div div#c502.component_ContentDisplay_Content {background-position: 46% 0 !important;}}#c504.component_ContentDisplay_Content {
padding: 0px;  } div#c504.component_ContentDisplay_Content{padding: 50px 0 55px;background: #575756;}#c504 .plain_content{text-align:center;max-width: 640px;margin: 0 auto;}#c504 h3{text-transform:uppercase;margin-top: 0;position:relative;font-weight: 500;font-size: 28px;margin-bottom: 28px;padding-bottom: 20px;color: #fff;}#c504 h3::after{content: "";width: 112px;height: 2px;background: #fff;position:absolute;bottom: 0;left: 0;right: 0;margin: auto;}#c504 p{color: #fff;font-size: 15px;margin-bottom: 30px;line-height: 1.9;}#c504 .plain_content em{color: #eeeded;font-size: 15px;}#c504 .plain_content a{font-size: 16px;font-weight: 700;}@media screen and (max-width: 1280px) {div div#c504.component_ContentDisplay_Content {padding-top: 20px;padding-bottom: 20px;}#c504 .plain_content h3 {padding-bottom: 9px;margin-bottom: 23px;}#c504 .plain_content p {margin: 10px 0;}}#c581.component_ContentDisplay_Content {
padding: 0px;  } div#c581.component_ContentDisplay_Content{padding: 50px 0 30px;}#c581 ul{margin-bottom: 0;text-align: center;padding-left: 0;}#c581 li{display: inline-block;background: none;padding: 0 25px;margin-bottom: 20px;}#c581 li:first-child{padding-left: 0;}#c581 li:last-child{padding-right: 0;}@media screen and (max-width: 734px) {#c581 .plain_content li {padding: 0 10px;}}@media screen and (max-width: 466px) {#c581 .plain_content li {padding: 0 10px;max-width: 157px;}div div#c581.component_ContentDisplay_Content{padding: 30px 0 10px;}}#c588.component_ContentDisplay_Content {
padding: 0px;  } #c588 {height: 264px;}#c588 .plain_content{text-align:center;padding-top: 15px;}#c588 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c588 p{margin-top: 0;font-size: 15px;}#c589.component_ContentDisplay_Content {
padding: 0px;  } #c589 {height: 264px;}#c589 .plain_content{text-align:center;padding-top: 15px;}#c589 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c589 p{margin-top: 0;font-size: 15px;}#c589 .plain_content a{display:block;background: #79b42e;color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding: 10px 20px;}#c590.component_ContentDisplay_Content {
padding: 0px;  } #c590 .plain_content{text-align:center;}#c590 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c590 p{margin-top: 0;font-size: 15px;}#c590 .plain_content a{display:block;background: #79b42e;color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding: 10px 20px;}#c591.component_ContentDisplay_Content {
padding: 0px;  } #c591 {height: 264px;}#c591 .plain_content{text-align:center;padding-top: 15px;}#c591 h5{font-size: 20px;text-transform: uppercase;font-weight: 600;margin-bottom: 20px;}#c591 p{margin-top: 0;font-size: 15px;}#c591 .plain_content a{display:block;background: #79b42e;color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 600;padding: 10px 20px;}#c596.component_ContentDisplay_Content {
padding: 0px;  } #c596 .plain_content{text-align:center;padding: 0 50px;}#c596 p{font-size: 18px;font-weight: 500;color: #231f20;text-transform: uppercase;margin-bottom: 0;}#c627.component_ContentDisplay_Content {
padding: 0px;  } div#c627.component_ContentDisplay_Content{background: #85bb41;padding: 26px 0;}#c627 .plain_content{max-width: 1280px;margin: 0 auto;}#c627 p{color: #fff;font-size: 28px;font-weight: 600;text-transform: uppercase;margin: 0;}#c627 td a{background-color: rgb(28, 28, 27);width: 250px;height: 50px;display: block;text-align:center;line-height: 3;text-transform: uppercase;font-size: 16px;color: #fff;font-weight: 600;}@media screen and (max-width: 1280px) {div div#c627.component_ContentDisplay_Content {padding-left: 10px;padding-right: 10px;}}@media screen and (max-width: 768px) {#c627 .plain_content td{display: block;width: 100% !important;text-align:center !important;}#c627 .plain_content p {line-height: 1.2;margin-bottom: 14px;}#c627 td a{margin: 0 auto;}#c505 div.plain_content {padding-top: 24px;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c482.component_Layout_Table {
padding: 0px;  } div#c482.component_Layout_Table
{
position:relative;
max-width: 1600px;
margin: 0 auto;
}
#c486.component_Layout_Table {
padding: 0px;  } div#c486.component_Layout_Table
{
max-width: 1407px;
margin: 0 auto;
padding: 45px 0;
}
@media screen and (max-width: 1024px) {
#c486 div.plain_content {
padding: 0 10px;
}
}
@media screen and (max-width: 640px) {
#c486>table>tbody>tr>td.c2
{
padding: 42px 0;
}
#c486>table>tbody>tr>td
{
width: 100%;
max-width: 300px;
margin: 0 auto;
}
}
#c492.component_Layout_Table {
padding: 0px;  } #c492,
#c492 *, #c492 *:before, #c492 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
div#c492.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c492>table>tbody>tr>td.ltc
{
background: #fff;
padding: 20px;
}
#c495.component_Layout_Table {
padding: 0px;  } #c496.component_Layout_Table {
padding: 0px;  } #c499.component_Layout_Table {
padding: 0px;  } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:229px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/imaginplastics/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/imaginplastics/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/imaginplastics/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/imaginplastics/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/imaginplastics/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:229px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/imaginplastics/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/imaginplastics/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/imaginplastics/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c586.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images{max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets {bottom: 8px;box-sizing: border-box;float: none;left: 0;text-align: center;top: auto;width: 100%;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div {float: none;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {display: inline-block;float: none;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title,.ws_prev + div.cap_transition{background: rgba(0, 0, 0, 0) none repeat scroll 0 0;bottom: auto !important;margin-left: auto !important;margin-right: 0 !important;max-width: 584px;text-align: center;width: 100% !important;left: auto !important;text-align: center;box-sizing: border-box;display: table !important;right: 0 !important;top: 35% !important;height: auto !important;vertical-align: middle;margin-top: auto !important;margin-bottom: auto !important;}@media screen and (max-width: 768px) {.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title, .ws_prev + div.cap_transition {position: static !important;background-color: gray;padding: 35px;max-width: 100%;}}
